$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -1700000.0
    - - 300000.0
      - -1700000.0
    - - 300000.0
      - -1800000.0
    - - 400000.0
      - -1800000.0
    - - 400000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 89a382e8-82d4-4d48-a275-9c3fa66f8763
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 31715b7b-2757-4057-ad21-4d9b54b81b74
  - 20d43a04-b7a4-4545-a42f-518621c38d8b
  - 4c6df474-3421-45ed-9486-dbf4fbeb8135
  - 1b62ed1c-4145-497c-bee8-30040ed204cd
  - 849168e5-544f-4925-9da4-90235c9ce179
  - 92db4345-5911-4fa3-8aca-770a7675da3d
  - 70fb45a1-da6e-4fcd-a82d-c47090225f60
  - 4d0221b1-18e4-4e8e-a06e-417ff4df2d72
  - 9592a756-a6ba-495d-869f-75c6d5d53c43
  - 0f0b89b7-1c0f-43ca-b0d8-2f523b724a5a
  - 336864fd-39f5-42b6-9ec0-9f434bbe6e85
  - cbedadb3-d655-49fd-8b97-d454b77c8586
  - 1f849aed-7799-4c38-a978-2d00a9bd2b81
  - 8c19004e-ff66-4c82-9787-4bdf3d1d21c2
  - fb6dad64-ddc7-489e-b60c-3c84c3fdbad3
  - 1014220d-79be-463b-8756-a2e890c7e627
  - bd41d13c-43be-4562-ac36-8bf6b5868886
  - fc50aabd-fe71-498b-88d7-c8407c5e956c
  - 8ea65703-db44-427e-a4d5-6cbc82d21ae4
  - 9f392979-9824-49a7-a506-42c5f7dd1af2
  - ec0790d0-54b4-41fc-b996-d8d6f8886874
  - 04590292-24db-425c-a476-c5e40045f999
  - 79fc798a-9c2d-45b2-8025-8f445a73d30b
  - d7ada077-45d2-4aab-b67c-1ff397190684
  - 4869d81b-36a9-4abb-a29e-01433a4e07eb
  - 113960e3-00cf-4ee4-9448-6ebb3953a639
  - bda29d8f-249a-4f8a-8b8c-503c3bc9db95
  - c61f9c95-d9cd-4f91-8b2a-b3d69915bc7c
  - f725435e-1706-4396-b98e-46656777aba0
  - 7d7b2744-1be3-4107-8102-f86cf26a2f55
  - 893b2e31-878f-4572-9a02-b993259902ad
  - 6ccdec7c-fd72-498c-9ab4-68b328b04c4b
  - a187d1c4-e09b-438d-9807-b95f5339272a
  - 63829887-db6e-4ea2-8093-e4cb4c56ca2b
  - c006606a-8682-45c3-8ea2-9e4dcad55d49
  - d3914fa4-956b-4598-a374-6bc26b135951
  - 55bd6c69-7acc-4c8f-92bd-dcec81377928
  - a63ce31d-fce5-4328-bea1-0b0f40864e6f
  - 3ee78ac5-5edd-48c2-9fe9-922252530636
  - f6a51c8d-fa01-4f94-80d5-3dd000d1d62d
  - 9cf49490-8a8b-41d9-9eba-527c3a82e9f0
  - 5c8d2e52-d8d1-45b3-b3b6-5f1a02bb96f7
  - d2a44afb-f153-49d3-a01f-3f2bbbab5651
  - a654a830-a6c9-4607-add0-38d3ed4bc893
  - 9dce6ad8-0ced-45e6-a4f1-d84c2f7ec052
  - 3a14c037-96d7-40a5-980a-b61a086bd221
  - 58d778c9-e39c-4155-a875-2135c13e4699
  - db720743-35fb-478d-9fdc-dce3692ffd5d
  - 3507a952-d778-41ca-8eaf-6fa341cdbf76
  - f4946d69-8175-452a-903f-3d604340625a
  - adaa22da-ba65-4b5c-a073-cf7e6871ae0d
  - 5c0b25f5-3702-4131-b9f6-dc091d40514a
  - 41d4b8a3-b102-48fc-8945-c584c436646a
  - dc32b01b-a510-4a2e-abb7-1582184d0dfc
  - 73fa9818-253d-43f2-9727-8338bbb14272
  - 127196e7-8f5f-472e-8365-7bccf54c6562
  - 645d0cc3-748c-4de2-95a7-d1af24833c9f
  - e5d99fbb-6e2f-464a-828e-25b10744b744
  - 2b5d359d-7c3c-423c-9f20-f2eb2fa8234d
  - ce9ecfa6-3faa-4165-98ea-44c14618dd63
  - 0cb3f674-f672-49b5-b471-9916575c86e6
  - 78828d4e-065d-4a42-a1e5-2ba031662cb4
  - 2adcec60-8768-4bed-8e37-df0051fc8c54
  - fb4e089f-94fa-4ef6-94ad-aac510151c4f
  - 0e598f3a-821b-4b71-8aef-618b3134c16e
  - c0b7b9cc-0102-4a9c-abed-f41a6dc561fc
  - 865e780c-b879-4c45-8166-66070c06a33b
  - d898220f-63a4-4b14-808f-acb4250e58ae
  - 97216acb-2a89-4090-a746-c37317a06c4c
  - 2c409b2f-2c67-41a5-9989-24f7f7ecb0a4
  - 831d576c-33c9-4711-9c25-209f84b1264b
  ls5_nbart_geomedian_annual:
  - 5c8f7f06-a290-4201-9f13-b4807834769c
  ls5_nbart_tmad_annual:
  - ac2a6a30-b430-49f9-a57d-106ec630d88f
  wofs_albers:
  - c3dd3d6b-3e20-4fec-8a08-2b9930b9fecd
  - cd1174b9-2e82-4630-bd9d-b4a277b1f9e2
  - 94ad462b-a29b-4b3b-9858-0cc8548d0553
  - 38313724-201c-4625-a4ab-ac135cd6ac19
  - 8ecb2887-a5d1-411d-8dc0-0279da1c125a
  - 791db1e8-b60e-4981-b704-9c8c4922353f
  - de5c593d-6536-4ede-b471-8297345a9d87
  - d9fc22d0-e792-43cf-9d7e-87db978f7c9b
  - cb28a60f-e31f-4dd7-9b5f-d1007a7bc3c5
  - e35ce31c-ddb8-4d8b-9838-33859717d343
  - 3c76aaf7-06a7-4761-baa8-c320cb27fd56
  - c6b8e679-7cd4-4f4d-85e0-c32487f8bdd5
  - 22d0a612-c180-47fc-915c-3fe735f45a00
  - 585461f0-a63b-489f-a4a8-d8fe654384da
  - 27bce58a-7d8d-455e-b796-d9dd995c3788
  - 4033ae41-87d6-4f02-8a74-d274e26742a6
  - 3ab90133-e253-4cb0-9982-1022ba93897e
  - 565da545-b742-45c4-ba37-e41c0a94b129
  - 451d7779-fb67-4a8f-8846-c7b1d803fffb
  - f9df5795-4727-4779-ab44-090bb9600e0e
  - 494ac7c4-bc45-4015-b44e-41888cacd95a
  - 69f20f84-ad16-4b07-9fca-60162f61c339
  - 3458332b-139e-459c-ac5c-4eb7e2d0b219
  - f8fd2cdb-ffb7-4601-9168-88825a7bc714
  - ba2a18ae-5279-476b-9ee4-f2541107f405
  - 2fddcea0-202c-472d-a558-21bd7894109a
  - c05ceaf1-a5cb-4de5-b1f4-91a6cdfe49be
  - d0fcd927-1a41-4411-9431-6c6d1ba7caf5
  - 1dd8e905-d30d-4ef4-bd48-4ef686997c4b
  - 5c027d7c-55fe-48c2-a560-9bdfa5803d9a
  - 6b51eb6d-c360-4c07-9b67-e42cf9f1db74
  - c79c4225-2463-4148-804f-e68ec343670f
  - e32531a9-d360-4bbb-9adc-7bb5f2d58cbe
  - 8a65ff88-6450-46dc-8d1d-4f72e9cb8492
  - 3c9f936c-a634-46a8-b047-a1c694ec8a56
  - 55efa05d-6da5-4390-b7b5-c377c30705a9
  - 9cfed74e-9788-4e3b-b807-9b809fd9fe40
  - f87e90de-bd91-4514-b75d-f7b7ca4d631f
  - c2fa2f32-023d-41eb-8e79-ea2822c2cfae
  - e502c09d-dd5e-4b8c-8343-3aac88faf6f1
  - 98e5c454-b810-4033-9082-8d5d44a48d37
  - f6d343d7-5d4f-4012-873b-600244d00b2b
  - 29419081-5f07-4e35-91e7-5491e4b8e96a
  - e6d792ae-d2b9-4523-b9f4-25aef4c09f97
  - f0df0b94-1088-43c7-936b-0c8d2da5847b
  - 56e1997f-6765-41d8-8868-7923e60e4683
  - ca06bfe9-8fee-4250-b7a4-1a1951fc601f
  - cea5ceb5-ff65-46bd-ac7e-3d6e8979ad40
  - 132ec739-c4e4-460d-ae58-a76bef424f9a
  - c551c6ed-fd61-442c-90bf-cef2797ed516
  - d29173a9-d26d-49a4-b756-0d486e3917d0
  - e1e5bc70-c28f-4efa-9d16-757badddb3b7
  - 597c078c-cae4-484a-801a-b81c3485ced5
  - e77ded2a-53d1-4ea7-a05c-56560b7993ca
  - 5d6c81f4-785d-4fb8-8d9c-17bc217b76e0
  - 6af3b4b4-d9e6-4f95-b169-57cf0abe9d28
  - 7864fae7-1207-413d-9819-dba65239da3d
  - ce189205-e2d8-43b2-ae66-cd3c544f73a3
  - f4dc3d9e-b7af-435c-9832-172176172d7e
  - 3f5469af-1f38-46eb-81cc-8c523d2ec411
  - 2547dfb7-f117-46ab-b492-c0ec6340deb0
  - 02ad5d94-724c-4b42-a015-0a404c8ffe48
  - d0eed8cf-7790-4e84-a37d-8be15f03c488
  - 621bec1f-ac7e-429c-abae-7d6743ed967e
  - 44deac54-75cd-46e0-a7da-76fb92d02bf1
  - 83526ba9-1a4f-441d-a2f4-c67bb94e5052
  - 016fc373-3d12-4991-8730-a74237e6724a
  - be237491-9498-4fcf-a453-94695cd67282
  - b3780d1f-d38a-42cc-a5b0-e833ce67ccb2
  - 65ae2c41-0bb8-410b-b6f7-14bbc59fb9bf
  - a2c179fb-3d59-45ea-b623-60c1b8194faf
  wofs_annual_summary:
  - a13f3370-fefe-4b55-a4a9-cd4e9d05ef26
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:35:41.178872Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
